.marquesinatit {
	color: #999966;
	padding-bottom: 4px!important;
	padding-left: 5px!important;
	/*border-bottom: 4px solid #999966;*/
	font-size: 9px!important;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-weight: normal!important;
}

.tabspace {
	margin: 0;
	padding: 0;
}

.tabbertab {
	padding: 5px 5px;
	margin-bottom: 10px;
	background-color: #FFFEC6;
}

#homepage .tabbertab h3 {
	/*font-family: Georgia, "Times New Roman", Times, serif!important;*/
	font-family:Arial, Helvetica!important;
	}
	
#sidebar .tabbertab h3 {
	/*font-family: Georgia, "Times New Roman", Times, serif!important;*/
	font-family:Arial, Helvetica!important;
	}
	
#sidebar .tabbertab h3, .tabbertab h3 {
	font-size: 12px;
	line-height: normal;
	border-style: none!important;
	margin: 0 0 10px 0;
	padding: 0px!important;
	font-weight: normal!important;
}

.tabbertab h3 {
	margin-bottom: 5px!important;
	}
	
.tabbertab h3 a, .tabbertab h3 a:visited {
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #134D86;
}

.tabbertab h3 a:hover {
	text-decoration: underline;
}

.tabbertab .fecha {
	margin-top: 2px!important;
	margin-bottom: 0px!important;
	padding: 0;
	color: #999999;
	text-align: left;
}